signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
crypto-manager.cpp File Reference
`#include "crypto-manager.h"`
`#include "crypto-handlers.h"`
`#include "debug.h"`
`#include "misc.h"`
`#include <QFile>`
`#include <QDir>`
`#include <QMetaEnum>`
`#include <QSettings>`
Include dependency graph for crypto-manager.cpp:

Go to the source code of this file.

## Macros
#define | DEVICE_MAPPER_DIR "/dev/mapper/"
#define | EXT2 "ext2"
#define | EXT3 "ext3"
#define | EXT4 "ext4"

## Macro Definition Documentation

#define DEVICE_MAPPER_DIR "/dev/mapper/"

Definition at line 36 of file crypto-manager.cpp.

Referenced by CryptoManager::mountFileSystem(), and CryptoManager::setupFileSystem().

#define EXT2 "ext2"

Definition at line 37 of file crypto-manager.cpp.

#define EXT3 "ext3"

Definition at line 38 of file crypto-manager.cpp.

#define EXT4 "ext4"

Definition at line 39 of file crypto-manager.cpp.